.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cc2a81a5-8a97-d469-4572-7d3a074d052f {
margin-top: 16px !important;
}
.lfr-layout-structure-item-beeeed30-6c29-994d-585b-00b88eef4986 {
overflow: visible !important;
}
.lfr-layout-structure-item-beeeed30-6c29-994d-585b-00b88eef4986 {

}

.lfr-layout-structure-item-beeeed30-6c29-994d-585b-00b88eef4986.lfr-layout-structure-item-row  {
 background-color: #edf4f8
}.lfr-layout-structure-item-0ae48891-91d8-e98d-79c5-edca35e3f34d {

}

.lfr-layout-structure-item-0ae48891-91d8-e98d-79c5-edca35e3f34d.lfr-layout-structure-item-row  {
 background-color: #edf4f8
}.lfr-layout-structure-item-faddcfc5-05f4-f497-b863-7622a33e4cae {
margin-bottom: -48px !important;
margin-top: -32px !important;
}
